Sie sind nicht angemeldet.

Lieber Besucher, herzlich willkommen bei: GentooForum.de. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

1

04.06.2009, 20:01

kann Freeglut 2.4.0-r1 nicht emergieren

Hi!
Ich bekomme immer den Fehler

Quellcode

1
libtool: link: `/usr/lib/libGL.la' is not a valid libtool archive

Ok, soweit verstehe ich das. Hab auch schon mal /usr/portage/distfiles/ geleert, aber das hilft leider nicht. Wie kriege ich jetzt raus, wo diese Datei herkommt, damit ich das dazugehörige Paket neu emergieren kann? Oder hat wer ne bessere Idee?
Thx an alle, die antworten oder wenigstens drüber nachdenken, mir zu helfen

Felix

Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von »FelixPetzold« (05.06.2009, 17:21)


2

04.06.2009, 20:52

Hi Felix

versuche doch mal ob ein neumergen von

Quellcode

1
# emerge -av1 sys-devel/libtool
dies löst.

Ansonsten baue auch mal die Pakete neu die dir ein

Quellcode

1
# equery b libGL.la
ausgibt.

MfG

3

05.06.2009, 17:21

Quellcode

1
2
3
4
BitKiller ~ # equery b libGL.la
 * Searching for libGL.la ... 
x11-drivers/nvidia-drivers-180.60 (/usr/lib/opengl/nvidia/lib/libGL.la)
media-libs/mesa-7.4.2 (/usr/lib/opengl/xorg-x11/lib/libGL.la)

ok, hab dann

Quellcode

1
emerge -1 nvidia-drivers mesa
ausgeführt. und siehe da, es geht. DAAAANKE !!! :thumbup: you are my hero of the day